/* mainNav */
#mainNav {
height:44px; /****一级栏目高度****/
background: url(mainNavBg.gif) no-repeat 0 100%;/****一级栏目背景****/
text-align:center;
}
.ddsmoothmenu {
font: normal 12px Verdana;
width: 972px;
margin:0 15px;
}
.ddsmoothmenu ul.clearfix {
z-index:100;
margin: 0;
padding: 0 0 0 100px;
list-style-type: none;
}
/*顶级菜单项*/
.ddsmoothmenu ul li {
position: relative;
display: inline;
float: left;
background:url(mainNavDiv.gif) no-repeat 0 20px;/****一级栏目间隔线背景****/
padding:0 10px;
}
.ddsmoothmenu ul li.menuHome{
    background:none;}
.ddsmoothmenu ul li a {
display: block;
line-height:35px;/****改为跟一级栏目高度同样的数值****/
text-decoration: none;
font-weight:bold;
margin-top:9px;
white-space:nowrap;
}
* html .ddsmoothmenu ul li a {
display: inline-block;
}
.ddsmoothmenu ul li a span{
color: #fff;/****文字颜色****/
}
.ddsmoothmenu ul li a:hover span{
color: #FF0;/****文字翻转颜色****/
}
.ddsmoothmenu ul li a span{
    display:inline-block;
    padding: 0 20px;
    cursor:pointer;
    }
.ddsmoothmenu ul li a.current{
    margin:0;
    font-size:14px;
    background:url(mainNavCurr.gif) no-repeat 100% 0;
    }
    .ddsmoothmenu ul li a.current span{
        background:url(mainNavCurr.gif) no-repeat 0 -39px;
        color: #FF0;
        line-height:45px;
    height:39px;
    overflow:hidden;}
/*子级菜单*/
.ddsmoothmenu ul li ul {
position: absolute;
left: 0;
display: none;
visibility: hidden;
}
.ddsmoothmenu ul li ul li {
display: list-item;
float: none;
background:none;
padding:0;
}
.ddsmoothmenu ul li ul li ul {
top: 0;
}
.ddsmoothmenu ul li ul li a {
background: #2C2C2C;/****子级菜单背景****/
font: normal 12px Verdana;
padding:1px 16px;/****子级菜单内间距****/
width: 100px; /****子级菜单宽度****/
line-height:22px;/****子级菜单高度****/
margin: 0;
border: 1px solid #000;/****子级菜单边框线****/
border-width:0 0 1px 1px;
/*filter: Alpha(opacity=80);   
-moz-opacity:.80;   
opacity:0.80;*/
}
.ddsmoothmenu ul li ul li a:hover {
background:#9B0000;/****子级菜单翻转背景****/
}